@charset "UTF-8";
/* =========================================
プロフェッショナル住宅検査サービス
========================================= */
.cl_pink {
  color: #ea3254;
}
.inner-592 {
  width: 85%;
  max-width: max(592px, 41.11vw);
  margin: 0 auto;
}
/* -----------------------------------------
lead
----------------------------------------- */
.inspection-lead {
  padding: 80px 0 0;
}
.inspection-lead__txt {
  font-size: max(24px, 1.67vw);
  font-weight: 600;
  line-height: 1.75;
}

/* -----------------------------------------
worry
----------------------------------------- */
.inspection-worry {
  padding: 64px 0 0;
}
.inspection-worry__ttl {
  font-size: max(29px, 2.01vw);
  font-weight: 600;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  margin-bottom: 22px;
}

.worry-list {
  max-width: 700px;
  margin: 0 auto;
}

.worry-list__item {
  font-size: max(20px, 1.11vw);
  font-weight: 600;
  line-height: 1.75;
  display: flex;
  align-items: center;
  gap: 14px;
  padding: 1.2em 6.5%;
  border-bottom: 3px dotted #ea3254;
}
.worry-list__item:first-child {
  border-top: 3px dotted #ea3254;
}

.worry-list__txt {
  display: flex;
  gap: 0.5em;
}
.worry-list__txt::before {
  content: "";
  width: 1.37em;
  height: 1.75em;
  background: url(../imgs/inspection/check.svg) no-repeat center/contain;
}

/* -----------------------------------------
survey
----------------------------------------- */
.inspection-survey {
  padding: 80px 0 0;
  text-align: center;
}
.inspection-survey__inner {
  padding-bottom: 30px;
  border-bottom: 3px dotted #36373c;
}
.inspection-survey__label {
  display: flex;
  justify-content: center;
  width: 100%;
  background: #ea3254;
  border-radius: 12px;
  margin-bottom: 45px;
  padding: 12px 4%;
  position: relative;
}
.inspection-survey__label::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -24px;
  transform: translateX(-50%);
  border-right: 35px solid transparent;
  border-left: 35px solid transparent;
  border-top: 61.5px solid #ea3254;
  z-index: -1;
}
.inspection-survey__label > span {
  display: inline-block;
  color: #fff;
  font-size: max(24px, 1.67vw);
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}

.inspection-survey__ttl {
  font-size: max(24px, 1.67vw);
  font-weight: 600;
  line-height: 1.75;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}
.inspection-survey__sub {
  font-size: max(14px, 0.97vw);
  font-weight: 600;
  line-height: 1.75;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  margin: 4px 0 13px;
}

.survey-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 23px 20px;
  margin: 0 auto;
}
.survey-grid__item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1 1 calc(50% - 20px);
  border: 1px solid #36373c;
  border-radius: 10px;
  background: #fff;
  padding: 10px 5px;
  font-size: max(19px, 1.32vw);
  font-weight: 600;
  line-height: 1.64;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  text-align: center;
}

/* -----------------------------------------
equipment
----------------------------------------- */
.inspection-equipment {
  padding: 20px 0 0;
}
.inspection-equipment__ttl {
  font-size: max(24px, 1.67vw);
  font-weight: 600;
  line-height: 1.75;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}
.inspection-equipment__sub {
  font-size: max(14px, 0.97vw);
  font-weight: 600;
  line-height: 1.75;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  margin: 4px 0 16px;
}

.equipment-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 26px 12px;
}
.equipment-grid__item {
  width: calc((100% - 24px) / 3);
}
.equipment-grid__img {
  aspect-ratio: 7 / 4;
  overflow: hidden;
  border: 1px solid #231815;
  margin-bottom: 4px;
}
.equipment-grid__name {
  font-size: max(14px, 0.97vw);
  font-weight: 600;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  padding-left: 7px;
  position: relative;
}

.equipment-grid__name::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  bottom: 3px;
  width: 3px;
  background: #36373c;
}
.equipment-grid__desc {
  font-size: max(11px, 0.76vw);
  font-weight: 400;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  color: #36373c;
  padding-left: 7px;
}

/* -----------------------------------------
price
----------------------------------------- */
.inspection-price {
  padding: 77px 0 92px;
}
.inspection-price__ttl {
  background: #103c5d;
  color: #fff;
  font-size: max(24px, 1.67vw);
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  padding: 12px 4%;
  border-radius: 12px;
  margin-bottom: 30px;
}

.price-grid {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.price-grid__item {
  max-width: 283px;
}
@media screen and (max-width: 1440px) {
  .inspection-lead__txt,
  .inspection-survey__label > span,
  .inspection-survey__ttl,
  .inspection-equipment__ttl,
  .inspection-price__ttl {
    font-size: clamp(20px, 2.6vw, 24px);
  }
  .inspection-worry__ttl {
    font-size: clamp(24px, 3.13vw, 29px);
  }

  .worry-list__item {
    font-size: clamp(17px, 2.21vw, 20px);
  }
  .survey-grid__item {
    font-size: clamp(16px, 2.08vw, 19px);
  }
}

/* =========================================
SP
========================================= */
@media screen and (max-width: 768px) {
  .equipment-grid {
    gap: 26px 4%;
  }
  .equipment-grid__item {
    width: 48%;
  }
}

@media screen and (max-width: 480px) {
  .worry-list__item {
    padding: 1.2em 0;
  }
  .survey-grid {
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }
  .survey-grid__item {
    width: 100%;
  }
  .price-grid {
    flex-direction: column;
    align-items: center;
  }
  .price-grid__item {
    width: 80%;
    max-height: 83px;
  }
}
